package org.enfi.modules.system.service;

import com.baomidou.mybatisplus.extension.service.IService;
import org.enfi.modules.system.entity.OaEmployeeV;

import java.util.List;

/**
 * <p>
 *  服务类
 * </p>
 *
 * @author WANG HAO
 * @since 2021-10-18
 */
public interface IOaEmployeeVService extends IService<OaEmployeeV> {
    /**
     * 添加ERP用户
     * @return
     */
    List<OaEmployeeV> findErpUserAll();

    /**
     * 导入人员信息
     */
    String importSysUserData();

    Boolean syncDepAndSysUser();
}
